/*==PÁGINA NOSOTROS==*/
/*== Nosotros Contenido ==*/
/*Contenedor Global*/
#some-box {
	background:#fff;
	padding:40px 0px 80px;
}
#some-box h1 {
	text-align:center;
}
#some-box h3 {
	font-size:26px;
}
#some-box a {
	color:#70BCB8;
	text-decoration:none;
	display:block;
	font-weight:bold;
}
#some-box a:hover {
	color:#8E7BB2;
}
article.row {
	width:100%;
	max-width:75%;
	margin:0 auto;
	padding:45px 45px;
}
article.row div {
	width:49.4%;
	display:inline-block;
	position:relative;
	border:1px solid white;
}
article.row {
	border:1px solid white;
}
article.row:hover {
	border:1px solid yellow;
}
article.row div:hover {
	border:1px solid green;
}
@media(max-width:991px){
	article.row div {
		min-width:300px;
		width:90%;
		margin:0 5%;
		text-align:center;
		display:block;
	}
	#some-other-box h3 {
		text-align:center;
	}
	#idea-one img, #idea-two img, #idea-three img {
		position:relative;
		margin:auto;
		left:inherit;
		bottom:inherit;
	}
	#idea-two {
		display:-webkit-box;
		display:-moz-box;display:box;
		-webkit-box-orient:vertical;
		-moz-box-orient:vertical;
		box-orient:vertical;
	}
	#idea-two div:first-of-type {
		-webkit-box-ordinal-group:2;
		-moz-box-ordinal-group:2;
		box-ordinal-group:2;
	}
}
/*Titulo Nuestros Objetivos*/
.Titut_Nuest_Objet{
	margin-right:-430px;
	font-size: 54px !important;
	line-height: 62px !important;
	text-shadow: 2px 2px 2pt rgba(0, 0, 0, 0.6);
	font-weight: bold;
	font-family: 'Montserrat', sans-serif;
	color:#FFFF00;
}
/*Parrafo Nuestros Objetivos*/
.Parr_Nuest_Obj{
	margin-left:30px;
	text-align: justify;
	position: relative;
	margin-top: 52pt;
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	font-size: 22px !important;
	color: #000000;"
}
/*Titulo Nuestra Filosofia*/
.Titut_Nuest_Filos{
	margin-right:-430px;
	font-size: 54px !important;
	line-height: 62px !important;
	text-shadow: 2px 2px 2pt rgba(0, 0, 0, 0.6);
	font-weight: bold;
	font-family: 'Montserrat', sans-serif;
	color:#FFFF00;
}
/*Titulo Misión*/
.Titut_Mision{
	margin-right:-430px;
	font-size: 54px !important;
	line-height: 62px !important;
	text-shadow: 2px 2px 2pt rgba(0, 0, 0, 0.6);
	font-weight: bold;
	font-family: 'Montserrat', sans-serif;
	color:#FFFF00;
}
/*Parrafo Misión*/
.Parr_Mision{
	margin-right:30px;
	text-align: justify;
	position: relative;
	margin-top: 20pt;
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	font-size: 22px !important;
	color: #00000;
}
/*Titulo Visión*/
.Titut_Vision{
	margin-right:-430px;
	font-size: 54px !important;
	line-height: 62px !important;
	text-shadow: 2px 2px 2pt rgba(0, 0, 0, 0.6);
	font-weight: bold;
	font-family: 'Montserrat', sans-serif;
	color:#FFFF00;
}
/*Parrafo Visión*/
.Parr_Vision{
	margin-left:30px;
	text-align: justify;
	position: relative;
	margin-top: 52pt;
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	font-size: 22px !important;
	color: #000000;
}
/*Titulo Nuestro Valor Corporativo*/
.Nuest_Valor_Corp{
	font-size: 54px !important;
	line-height: 62px !important;
	text-shadow: 2px 2px 2pt rgba(0, 0, 0, 0.6);
	font-weight: bold;
	font-family: 'Montserrat', sans-serif;
	color:#FFFF00;
}
/*Parrafo Nuestro Valor Corporativo*/
.Parr_Nuest_Val_Corp{
	margin-left:220px;
	text-align: justify;
	position: relative;
	margin-top: 20pt;
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	font-size: 22px !important;
	color: #000000;
	width: 76%;
}
/*Subtitulos Nuestro Valor Corporativo*/
.Subtit_Nuest_Val_Corp{
	color:#FFFF00;
	text-shadow: 2px 2px 2pt rgba(0, 0, 0, 0.6);
    font-weight: bold;
    font-size: 40px !important;
}